	h1.title,h2.title,h3.title,h4.title,h5.title,h6.title { color: #fefffc; text-align:center; }
	p.desc { font-size: small; color: #ffffff; text-align:center; }
	p.caption { font-size: small; color: #ffffff; text-align:center; }
	p.nav { font-size: small; color: #ffffff; text-align:center; }
	td.caption { font-size: small; color: #ffffff; }
	a { font-size: small; color: #fffcfc; }
	a:active { font-size: small; color: #fffff4; }
	a:visited { font-size: small; color: #fcfff9; }
	a:hover { font-size: small; color: #fffbf4; }
	body { background-color: #000000; }
